Mailinglist Archive: opensuse-bugs (5295 mails)

< Previous Next >
[Bug 851982] unable to install ibus due to libreoffice conflict

https://bugzilla.novell.com/show_bug.cgi?id=851982

https://bugzilla.novell.com/show_bug.cgi?id=851982#c10


--- Comment #10 from Mark Fairbairn <mrkfbrn@xxxxxxxxxxx> 2013-11-25 14:33:12
UTC ---
of course another option (imo) would be to make fcitx the default ime in
openSUSE instead of ibus. But I guess that wouldn't be possible until the next
version release at the earliest.

--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >
References